@import "shop.css";
@import "wysiwyg.css";

body {
margin:0;
background:#fdefa6 url(../images/bg.gif) top repeat-x;
color:black;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
line-height:18px;
}

h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:normal;
color:#bf8700;
}

.home_default h1{margin:10px 0px;}

h2 {}
h3 {}

a {
color:#bf8700;
}

.clearer {
clear:both;
}

.bordered {
border:solid 1px #a9a9a9;
}

img.img_left {
float:left;
margin:0 12px 5px 0;
border:1px solid #e1e1e1;
}

.page_navigation {
padding:20px 20px; 
border-bottom:dotted 1px #c9c9c9;
}

.page_navigation a {
display: block;
float: left;
margin-right: 5px;
border: solid 1px #cbcbcb;
text-decoration: none;
padding: 0px 6px;
font-size: 11px;
cursor: pointer;
}
.page_navigation a.page_current {
color:#666666;
}

hr {
display: block;
padding: 0;
height: 1px;
border: none;
margin: 15px 0;
border-bottom: dotted 1px #c9c9c9;
}

p{
margin:10px 0px;}

strong, b {
font-weight: bold;
}

/************ forms ********************/

.content_box {
margin: 0px 0px 25px 0px;
font-size: 12px;
color: #666666;
}

input.input_submit,
input[type=submit],
input.input_submit_yellow, 
input.input_submit_blue, 
input[type=button],
a.button,
a.button_yellow {
border:solid 1px #a6a6a4;
color:#545454;
font-size:11px;
text-decoration:none;
padding:0px 5px 0px 15px;
line-height:18px;
background:url(../images/button_grey_bg.gif) top left no-repeat;
}
input.input_submit_yellow, 
a.button_yellow {
border:solid 1px #f9dd4c;
background:url(../images/button_yellow_bg.gif) top left repeat-y;
}

input.input_submit_blue, 
a.button_blue {
border:solid 1px #4e7b97;
background:url(../images/button_blue_bg.gif) top left repeat-y;
}

input.input_text,
select {
font-size:11px;
border:solid 1px #cbcbcb;
color:#999999;
font-family:Arial, Helvetica, sans-serif;
padding:2px ;
}

.content_box_row2 input[type=text], .content_box_row2 input[type=password]{
font-size: 11px;
border: solid 1px #cbcbcb;
color: #999999;
font-family: Arial, Helvetica, sans-serif;
padding: 2px 4px;
width: 230px;
}

div.form_row {
clear:both;
overflow:hidden;
}

/*** REGISTER ***/

fieldset{
clear:both;}

legend{
padding: 8px 10px;
background: url(../images/listing_row_bg.gif) top repeat-x;
color: #666666;
border-top: dotted 1px #c9c9c9;
border-bottom: dotted 1px #c9c9c9;
font-size: 14px;
width:100%;}

form fieldset dl{
padding:0px 15px;}

form fieldset label{
font-family: Arial;
font-size: 12px;
color: #666666;
clear: both;}

form fieldset dt, dt {
clear: both;
float: left;
width: 150px;
margin: 7px 0px;
margin-right: 15px;
line-height: 25px;
}

#register_customer-label, #register_user-label{

display:none;}

form fieldset dd {
margin: 7px 0px;
width: 320px;
float: left;
}


/************** common classes ***************/

/* content : each content element should be in a div class content*/
.content {
clear:both;
/* margin-bottom:30px; /* actualy min margin between 2 contents element */
}


/* snippet blocks */
.snippet_block,
.snippet_block_yellow {
padding:7px;
border:solid 1px #a3a3a3;
background:#b4b4b4 url(../images/snippet_bg.gif) top repeat-x;
margin-bottom:27px;
}
.snippet_block .snippet_header,
.snippet_block_yellow .snippet_header{
color:black;
float:left;
padding:8px 55px 0 17px;
text-transform:uppercase;
font-size:13px;
font-weight:bold;
background:white url(../images/heading_grey_bg.gif) top right no-repeat;
}
.snippet_block .snippet_content,
.snippet_block_yellow .snippet_content {
padding:17px;
clear:both;
background:white;
}

	/* yellow one addon */
.snippet_block_yellow {
border:solid 1px #e7cc4d;
background:#f8d64c url(../images/snippet_yellow_bg.gif) top repeat-x;
}
.snippet_block_yellow .snippet_header{
background:white url(../images/heading_yellow_bg.gif) top right no-repeat;
}
.snippet_block_yellow .snippet_header {
color:#bf8700;
}



/********** main frames and positions **********/


#header {
width:1002px;
margin:auto;
height:182px;
}

#top_right {
float:right;
}

#top_left {
margin-top:11px;
}

#navigation_frame {
height:87px;
width:1000px;
margin:auto;
margin-top:-66px;
padding:0 9px;
background:transparent url(../images/navigation_bg.png) repeat-x center 8px;
}

#navigation_left {
padding-top:20px;
position: relative;
}

#navigation_right {
position:absolute;
margin-left:693px;
}

#main {
min-height: 500px;
background: transparent url(../images/main_bg.gif) repeat-y center;
width: 1000px;
margin: auto;
padding: 0 9px;
overflow: hidden;
clear: both;
}

#left_frame {
float: left;
padding: 10px 38px 10px 22px;
width: 611px;
}

#content_full {
padding: 10px 38px 10px 22px;}


#right_frame {
float: left;
padding:22px;
width: 285px;
}

#right_frame .content_html.facebook {
	margin: 0 0 27px 0;
}

#right_frame .content_textimg{
background:url('../images/snippet_bg.jpg') no-repeat bottom right #cfcfcf;
padding:20px 90px 20px 20px;
border:1px solid #a9a9a9;}

#footer {
width:1000px;
padding:30px 9px 20px 9px;
margin:auto;
background:transparent url(../images/footer_bg.gif) top center no-repeat;
}

.content_textimg p{padding:0 15px;}
#right_frame .content_textimg p{padding:0px;}


/********* content elements **************/

/********* SEARCH *******/

.content_freesearch{
	position: absolute;
	top:0px;
	right: 0;
	background: url(../images/search_bg.gif) top left no-repeat;
	padding-top: 28px;}

.content_freesearch input[type=text] {
	float: left;
	margin: 0;
	padding: 6px;
	border: solid 1px #cbcbcb;
	border-right: none;
	height: 15px;
	width: 240px;
}

.content_freesearch input[type=submit] {
	background:url('../images/search_btn.gif') no-repeat top left;
	width:31px;
	height:29px;
	border:none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
.content_freesearch{  
    clear: both;
    float: right;
    width: 276px;     
}

.content_freesearch .form_break{
    float: left;  
    width: 245px;      
}

.content_freesearch .form_button{
    float: left;
}


/********* top menu **********/

#top_right {
float: right;
clear:both;
margin-top:-11px;
}

#top_right .fb-like {
	float: right;
	margin: 0 0 0 15px;
	padding: 8px 0 0 0;
	z-index: 1000;
}

#top_right .content_navigation {
	clear: none;
	float: right;
	background:url(../images/top_menu_sep.gif) no-repeat top right;
}

#top_right a {
display:block;
float:left;
color:#11689e;
font-size:11px;
text-decoration:none;
padding:12px 15px 15px 15px;
background:url(../images/top_menu_sep.gif) no-repeat top left;
}

#top_right a:hover {
text-decoration:underline;
}

/********** logo ***********/

#logo {
clear:none;
background:url('../images/logo.gif') no-repeat top left;
width:305px;
height:145px;
display: block;
}

/****** nav main categories ******/

#navigation_frame .content_navigation {
margin-top:1px;
margin-left:-3px;
}

#navigation_frame .content_categorylist{width:635px; padding:10px 9px 0px 0px; font-family: Arial, Helvetica, sans-serif;}
#navigation_frame .content_categorylist .content_categorylist_item{display:inline;}
#navigation_frame .content_categorylist ul{display:inline; padding: 0px 12px 4px 12px;background:url('../images/submenu_sep.gif') no-repeat top right;}
#navigation_frame .content_categorylist ul a{ color:#11689e;font-size:11px; line-height:26px;}

#navigation_frame .content_navigation a {
float:left;
display:block;
background:url(../images/menu_item_right.png) top right no-repeat;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
color:#11689e;
text-decoration:none;
font-weight:normal;
margin-right:-15px;
position:relative;
cursor:pointer;
}

#navigation_frame .content_navigation a.category_72 {
	display: none;
}
#navigation_frame .content_navigation a span  {
float:left;
display:block;
padding:10px 27px 6px 13px;
cursor:pointer;
background:url(../images/menu_item_left.png) top left no-repeat;
}

#navigation_frame .content_navigation a:hover {
background:url(../images/menu_item_hover_right.png) top right no-repeat;
color:#4c4c4c;
}
#navigation_frame .content_navigation a:hover span  {
background:url(../images/menu_item_hover_left.png) top left no-repeat;
}

#navigation_frame .content_navigation a.selected {
background:url(../images/menu_item_selected_right.png) top right no-repeat;
color:#4c4c4c;

}
#navigation_frame .content_navigation a.selected span {
background:url(../images/menu_item_selected_left.png) top left no-repeat;
}

/****** nav sub categories ******/

#sub_categories {
font-size:11px;
}

#sub_categories a {
float:left;
padding:0px 12px 4px 12px;
background:url(../images/submenu_sep.gif) top right no-repeat;
color:#11689e;
margin-top:19px;
}
#sub_categories a:hover {
text-decoration:none;
}
#sub_categories a.item_selected {
color:black;
text-decoration:none;
cursor:default;
}

.content_breadcrumb{
padding: 12px 38px 12px 22px;
width: 582px;}
	
/******** SUB CATEGORIES *******/

#main #left_frame .content_categorylist.sub_categ .content_categorylist_item{
width: auto;
height: auto;
border:none;
padding: 0px 12px 4px 0px;
background: url(../images/submenu_sep.gif) top right no-repeat;
margin-right:10px;
}


#main #left_frame .content_categorylist.sub_categ .content_categorylist_item a{color: #11689E;}
	
/******** CONTENT CATEGORIES *******/

#main .content_categorylist_item, #main #left_frame .content_textimg.home{
width:280px ;
height:147px; float:left; padding: 25px 15px 8px 8px;
border-right: dotted 1px #b0b0b0;
border-bottom: dotted 1px #b0b0b0;}

#main #left_frame .content_textimg.home{
clear:inherit;}

#main .content_textimg.home .image_left{
float:left;
margin: 0 12px 2px 0;}

#main .content_categorylist_item img, #main .content_textimg .image_left{
float:left;
margin: 0 12px 2px 0;
border:solid 1px #d0d0d0;}

#main .content_categorylist_item p, #main .content_textimg p{
font-size: 11px;}

#main .content_categorylist_item h2, #main .content_textimg h2{
font-size: 22px;
margin: 40px 0px 10px 0px;}

/******** advertising *********/

#advertising {
position: relative; /*leave this value alone*/
border: solid 1px #a3a3a3;;
background:#a3a3a3 url(../images/advertising_bg.gif) top repeat-x;
overflow: scroll; /*leave this value alone*/
width: 607px; /*Width of Carousel Viewer itself*/
height: 242px; /*Height should enough to fit largest content's height*/
margin-bottom:35px;
}

#advertising  .advertising_belt{
position: absolute; /*leave this value alone*/

}

#advertising  .advertising_block{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 7px; /*margin around each panel*/
width: 593px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

#advertising .advertising_header {
height:22px;
padding-top:10px;
padding-right:45px;
padding-left:15px;
font-size:13px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
text-transform:uppercase;
color:black;
overflow:hidden;
clear:both;
float:left;
background:white url(../images/advertising_header_bg.gif) top right no-repeat;

}


#advertising .advertising_content {
background-color:white;
height:168px;
clear:both;
font-size:11px;
line-height:16px;
text-align:right;
padding:17px 40px 10px 40px;
}

#advertising .advertising_content h1,
#advertising .advertising_content h2 {
font-family:Arial, Helvetica, sans-serif;
color:#11689e;
font-size:20px;
line-height:22px;
font-weight:bold;
margin-bottom:8px;
text-transform:uppercase;
}
#advertising .advertising_content h2 {
font-size:24px;
line-height:27px;
margin-bottom:12px;
}

#advertising .advertising_content p {
margin:2px 0;
}

#advertising .advertising_content h2 span {
font-family:Arial, Helvetica, sans-serif;
color:#11689e;
font-size:18px;
text-transform:uppercase;
}

#advertising .advertising_content a.button {
display:block;
float:right;
padding:5px 22px;
font-size:11px;
line-height:12px;
text-decoration:none;
background:#f69700 url(../images/advertising_button_bg.gif) top repeat-x;
color:#363636;
border:none;
border-bottom:#df8b05;
}


/********* search box *******/


#search_box {
background:url(../images/search_bg.gif) top left no-repeat;
padding-top:28px;
}

#search_box form {
margin:0;
padding:0;
}

#search_box form div.form_row {
padding:0;
margin:0;
}


#search_input {
float:left;
margin:0;
padding:6px;
border:solid 1px #cbcbcb;
border-right:none;
height:15px;
width:240px;
}

#search_submit {
float:left;
margin:0;
}



/******** basket ***********/

#basket {

}

#basket p {
margin-top:5px;
margin-bottom: 15px;
}

#basket table  {
margin-top:5px;
margin-bottom:15px;
}

#basket table tr td {
padding:5px 2px;
font-size:11px;
}

#basket table tr.basket_total td {
border-top:dotted 1px black;
}

#basket a.button  {
float:right;
margin-top:5px;
height:14px;
line-height: 14px;

}


/********* newsletter ********/

#newsletter {
}

#newsletter form {
font-size:11px;
}

#newsletter label {
padding:2px 0;
}

#newsletter form input.input_submit_yellow {
float:left;
}
#newsletter form input.input_text {
float:left;
margin-right:5px;
width:140px;
}

#newsletter .newsletter_choice {
margin-top:17px;
}

#newsletter form .input_submit{
display: inline;
margin:0px;
line-height: 18px;
}

/********* newsletterregister ********/

.content_newsletterregister{
	margin-top: 13px;
}

.content_newsletterregister h1{
	margin: 0px;
}

.content_newsletterregister form{
	font-size:11px;
	overflow: hidden;
}

.content_newsletterregister form dt{
	display: none;
}

.content_newsletterregister form #EmailMini-element{
	width:140px;
	float:left;
	margin-right:5px;
}

.content_newsletterregister form  #EmailMini{
	
	width:140px;
}

.content_newsletterregister form #submit-element{
	float: right;
	width: 70px;
}

.content_newsletterregister form #submit{
	display: inline;
	margin:0px;
	line-height: 18px;
}

/********** home_cats *********/

#content_categories_home {

}

table.content_cat_preview {
width:100%;
}

table.content_cat_preview tr td {
font-size:11px;
}

table.content_cat_preview tr td h1 {
font-weight:normal;
color:black;
font-size:25px;
}

table.content_cat_preview tr td.cat_left {
border-right:dotted 1px #b0b0b0;
border-bottom:dotted 1px #b0b0b0;
padding:25px 25px 25px 0;
}

table.content_cat_preview tr td.cat_right {
border-bottom:dotted 1px #b0b0b0;
padding:25px 0 25px 25px;
}

table.content_cat_preview tr.cat_last td {
border-bottom:none;
}



/* Product View */ 

.content_productview{  
    color: #545454;
    font-size: 12px;
    line-height: 20px;
    padding: 16px 18px;
    background: #f7f7f7 url(../images/view_bg.gif) top repeat-x;
    border-top: dotted 1px #cbcbcb;
	border-bottom: dotted 1px #cbcbcb;
}

.content_productview .content_productview_img .mycarousel_zoom{
    width: 249px;  
    overflow:hidden; 
    border: 1px solid #d0d0d0 ;  
    background: #fff; 
} 

.content_productview .content_productview_img{
    float: left;
    width: 274px;  
}

.content_productview .content_productview_form{
    float: left; 
    width: 298px;  
}

.content_productview h1{ 
    margin-bottom: 5px; 
}

.content_productview .brands{
    /*display: none; */
 }

.content_productview .brands img{
    border: 1px solid #d0d0d0;   
}

.content_productview .price{
    display:block; 
    line-height:30px; 
    font-size: 18px;
	color: #11689e;
    font-weight: bold; 
    line-height: normal; 
    border-bottom: 1px dotted #bebebe;  
    padding-bottom: 10px;   
    margin-bottom: 10px;     
}

.content_productview .availability{
    margin: 15px 0px;
    border-top:1px dotted #bebebe;   
    border-bottom:1px dotted #bebebe;
    line-height: 30px; 
    font-size: 11px;  
}

.content_productview .availability .available{
    color:#98a839;
    padding-right:20px;   
    background: url("../images/available.gif")center right no-repeat; 
}

.content_productview .availability .Rupture{color:red;}

.content_productview .formAddToCart{
    float: right !important;
}

.content_productview .formAddToCart select,.content_productview .formAddToCart .item_addtocart_cart {
    float: left; 
}

.content_productview .formAddToCart select{
    margin-top: 4px;  
    font-size: 12px; 
    margin-right: 15px;   
} 

.content_productview form .item_addtocart_cart table{
    float: left; 
    margin-top: 4px;   
}

.content_productview form .item_addtocart_cart table td{
    border: 1px solid #cccccc; 
    line-height: normal;
    padding: 0px;   
}

.content_productview form .item_addtocart_cart table .plus,
.content_productview form .item_addtocart_cart table .minus{
    width: 10px;
    cursor: pointer; 
    background: #fff;
    font-size: 9px; 
    vertical-align: middle;
    text-align: center;
    line-height: 9px;
    border-left: none; 
}

.content_productview form .item_addtocart_cart table .plus{
    border-bottom: none; 
}

.content_productview form .item_addtocart_cart input{
    width: 20px;   
    border: none; 
    font-size: 11px; 
} 

.content_productview .item_addtocart_cart .button_addtocart{  
    width: 123px;  
    color: #525151; 
    text-align: center;    
    cursor: pointer;  
    margin:4px 0px 0px 10px;
    cursor: pointer;
	border: solid 1px #4e7b97;
	background: url(../images/button_blue_bg.gif) top left repeat-y;  
}

.content_productview .product_tabs{
    margin-top: 20px; 
}

.content_productview .tab_products{
    overflow: hidden; 
} 

.content_productview .listing{
    width: 172px;   
    height:262px;  
    padding:4px 15px;        
    background: #fff;
    border: 1px solid #d0d0d0;  
    float: left; 
    overflow: hidden;
    margin: 5px; 
}

.content_productview .listing .item_image{
    width: 172px; 
    border-bottom: 1px solid #d0d0d0; 
    margin:auto; 
    text-align: center;
}

.content_productview .listingsimilar{
    width: 184px;            
}

.content_productview .listingsimilar .formAddToCart{ 
    width: 182px !important;       
}

.content_productview .listing h2{
   text-decoration: underline; 
}

.content_productview .listing .formAddToCart{ 
    margin: 0px;
    padding: 0px; 
    width: 173px;  
    ?margin-top:-10px;     
}

.content_productview .listing .price{
    font-size: 13px;
    color: #b70909; 
    line-height: normal; 
    font-weight:bold;  
    font-family:arial; 
    margin-top: 8px; 
    float: left;  
    border-bottom: none; 
}

.content_productview .listing select{
    width: 100px ;     
    float: right; 
}

.content_productview .content_productview_cross_selling{
    margin-bottom: 10px; 
    overflow: hidden; 
    margin-top: 20px; 
}

.content_productview .content_productview_cross_selling h1{
    padding-left: 5px; 
}


/******** content_product_listing ********/

.content_product_list {
}

.content_productlist .content_productlist_item{
border-top: dotted 1px #c9c9c9;
border-bottom: dotted 1px #c9c9c9;
margin-top: 20px;}

.listing_row {
border-top:dotted 1px #c9c9c9;
border-bottom:dotted 1px #c9c9c9;
margin-top:20px;
}

.listing_row_odd {
background:#f6f6f6 url(../images/listing_row_bg.gif) top repeat-x;
}

.listing_row_even {
}

table.listing_table {
width:100%;
font-size:11px;
line-height:17px;
}

.listing_description {
border-right:dotted 1px #c9c9c9;
padding:17px 19px;
width:377px;
}

.listing_description a h2 {
text-decoration:underline;
font-size:16px;
}
.listing_description a:hover h2 {
text-decoration:none;
}

.listing_description img.img_left {
margin-right:20px;
border-color:#e1e1e1;
}

.listing_price {
border-bottom:dotted 1px #c9c9c9;
text-align:right;
padding:5px 15px;
}
.listing_price h1 {
color:#11689e;
margin:3px 0;
font-size:19px;
}

.listing_price strike, .price strike{font-size:17px; color:#11689e; font-weight: normal;}

.listing_options {
border-bottom:dotted 1px #b0b0b0;
padding:11px 14px;
}

.listing_options select {
width:166px;
float:right;
}

.listing_basket {
padding:11px 14px;
}

input.input_basket {
color:black;
width:10px;
float:left;
height:17px;
padding: 1px 4px;
}

table.amount_add {
cursor:pointer;
float:left;
height:18px;
border:solid 1px #cbcbcb;
border-left:none;
border-bottom:none;
}
table.amount_add tr {

}
table.amount_add tr td {
overflow:hidden;
line-height:9px;
text-align:center;
color:#11689e;
padding:0 3px;
background:white;
border-bottom:solid 1px #cbcbcb;
}

input.basket_add {
line-height:19px;
height:21px;
margin-left:6px;
width:120px;
float:right;
}

/******** NEWSLIST ********/

#right_frame .content_newslist_news{
 margin:10px 0px;
}
.content_newslist_news.highlighted{}

span.news_list_date {
font-size: 10px;
color: #333;
display: block;
margin-top: -3px;
}

#right_frame .content_newslist  h2{
font-size: 13px;
font-weight: normal;
margin: 3px 0;
font-weight: bold;
line-height: 17px;
color: black;}

#right_frame .content_newslist  .news_date {
font-size: 10px;
color: #333333;
display: block;
margin-top: -3px;
}

#right_frame .content_newslist  p {
font-size: 11px;
line-height: 15px;
color: #454545;
margin-top:3px;
}

#right_frame .snippet_content .content_mininewslatest_more{ text-align:right; margin-top:20px;}

#left_frame h2{
font-family: Arial, Helvetica, sans-serif;
font-size: 15px;
font-weight: normal;
color: #BF8700;}

#left_frame .content_newslist{
color: #333;
line-height: 20px;}

/******** CONTACT ******/

.content_contactform {
font-family: Arial;
font-size: 12px;
color: #666666;
margin-left:10px;
background:#f3f3f3;
border:solid 1px #cdcdcd;
overflow:hidden;
padding:20px 20px 0px 20px;
margin-top:30px;
margin-bottom:60px;
}

.content_contactform  h1{
display:none;
}

.content_contactform dd{
float:left;
margin-bottom:20px;
}

.content_contactform dt{
width:120px;
font-size:14px;
float:left;
margin-bottom:20px;
}

.content_contactform dd input[type=text], 
.content_contactform dd textarea{
border:solid 1px #c1c1c1;
padding:10px;
width:370px;
font-family:TitilliumText22LRegular;
font-size:13px;
color:#000;
}

.content_contactform dd input[type=image]{
border:solid 1px #c1c1c1;}



/********* footer ***********/

#footer {
text-align:center;
font-size:11px;
}

#footer a {
color:black;
text-decoration:none;
}


/***** SYSTEM MESSAGES ****/

.messages {
    padding:0px 25px;
    background:#eeeeee;
    border:solid 1px #cccccc;
    font-weight:bold;
    margin:10px 0;
}

.messages p{margin:0px; padding-top: 10px; padding-bottom: 10px;}

.form_messages {
    padding:0px 5px;
    background:#eeeeee;
    border:solid  1px #cccccc;
    margin:10px 0;
    font-size:11px;
}

.messages_error {
    color:red;
    text-align: center;
    width: 96%;
    margin:0 auto;
    margin-top:10px;
    background: #fceded;
	border: solid 1px #fbe3e3;
}

.messages_warning {
    color:green;
    padding:5px 10px;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 10px;
}

.messages.messages_success {
	color: green;
	background: #edfae9;
	border: solid 1px #d4f2cb;
	margin: 0 auto;
	margin-bottom: 10px;
	margin-top: 20px;
}

.content_contactform .messages_error{
	background:none;
	border:none;
	font-size: 11px;
	text-align:left;
	margin:0px;
	padding:0px 0px 0px 4px;
}

#footer {
	text-align: left;
}

#footer .privacy_policy {
	float: right;
	transition: all ease 200ms;
	text-decoration: underline;
}
#footer .privacy_policy:hover {
	text-decoration: none;
}

.privacy_container {
	clear: both;
	overflow: hidden;
	padding: 0 0 10px 0;
}

.privacy_container .checkbox_container {
	position: relative;
}

.privacy_container .checkbox_container dt {
	margin: 0 0 15px 0;
	padding-left: 20px;
	width: 100%;
}

.privacy_container .checkbox_container dd {
	position: absolute;
	left: 0;
	top: 3px;
	height: auto;
}

.privacy_container .checkbox_container dd input {
	margin: 0;
}